[global_config]
  geometry_hinting = True
  window_state = maximise
  inactive_color_offset = 0.75
  enabled_plugins = LaunchpadBugURLHandler, LaunchpadCodeURLHandler, APTURLHandler, TerminalShot
[keybindings]
  split_horiz = <Primary><Shift>o
  split_vert = <Primary><Shift>e
  switch_to_tab_1 = <Alt>1
  switch_to_tab_2 = <Alt>2
  switch_to_tab_3 = <Alt>3
  switch_to_tab_4 = <Alt>4
  switch_to_tab_5 = <Alt>5
  switch_to_tab_6 = <Alt>6
  switch_to_tab_7 = <Alt>7
  switch_to_tab_8 = <Alt>8
  switch_to_tab_9 = <Alt>9
  switch_to_tab_10 = <Alt>0
[profiles]
  [[default]]
    background_color = "#223034"
    background_darkness = 1.0
    cursor_shape = ibeam
    font = Fira Mono for Powerline Medium 12
    foreground_color = "#eceff1"
    show_titlebar = False
    scrollback_infinite = True
    palette = "#546e7a:#ff5252:#5cf19e:#ffd740:#40c4ff:#ff4081:#64fcda:#ffffff:#b0bec5:#ff8a80:#b9f6ca:#ffe57f:#80d8ff:#ff80ab:#a7fdeb:#ffffff"
    use_system_font = False
[layouts]
  [[default]]
    [[[child1]]]
      parent = window0
      type = Terminal
    [[[window0]]]
      parent = ""
      type = Window
[plugins]
